
/* #Tablet (Portrait) */

    /* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 984px) 
{
/*Home page*/
.header {
    padding-bottom: 16px;
    padding-top: 10px;
}
.container {
    margin: 0 auto;
    width: 100%;
}
.mainnavwrap {
    float: left;
    width: 70%;
	padding-left:10px;
}
.contactbox {
    float: right;
    width: 182px;
	padding-right:10px;
}
.loginbox {
    float: left;
    margin-left: 2%;
    padding-top: 5px;
    width: 28%;
}
.loginform .lgsubmitbtn {
    background: url("images/site/logbg.png") repeat-x scroll left top #006a36;
    border: medium none;
    border-radius: 8px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    height: 32px;
    line-height: 32px;
    margin-left: 0px;
	margin-bottom:10px;
    min-width: 86px;
    text-align: center;
	float:none;
}
.loginform #username, .loginform #lgpassword {
    border: medium none;
    box-shadow: none;
    height: 32px;
    margin-bottom: 8px;
    padding: 0 2%;
    width: 96%;
}
.loginform span.fgpassw {
    display: inline-block;
    padding-left: 0;
	float:right;
}
.homesliderwrap {
	max-height:247px;
    background: url("images/site/homesliderbg.png") repeat-x 0 0 ;
}
.flexslider {
    float: right;
    width: 68%;
	max-height:247px;
}
.flexslider .slides img {
    display: block;
    width: 100%;
	max-height:247px;
}
.loginbox h2 {
    border-bottom: 2px solid #F8F8F8;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: normal;
    padding-bottom: 4px;
    width: 100%;
}
.loginform label {
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: normal;
    padding-bottom: 3px;
}
.loginform {
    padding-top: 5px;
}
.homeproductbox {
    padding-bottom: 40px;
    padding-left: 0px;
    padding-top: 20px;
	width:96%;
	margin:0 auto;
}
.homeproductbox ul li {
    float: left;
    padding-bottom: 38px;
    padding-right: 2%;
    position: relative;
    width: 23%;
}
.homeproductbox ul li img {
	max-width:100%;
}
.footer {
    padding: 20px 0;
	width:96%;
	margin:0 auto;
}
.logo > a > img {
	width:150px;
}
.logo {
    padding-bottom: 10px;
}
.contact {
    padding-bottom: 26px;
    padding-top: 24px;
}

/*Productlist page*/
.logo > span {
    background: url("images/site/brdlg.png") no-repeat left 3px ;
    display: inline-block;
    padding-left: 23px;
    position: relative;
    top:0;
}
.primg img {
	max-width:100%;
}
.productlist {
	width:96%;
	margin:0 auto;
	padding-bottom:0;
	margin-bottom:10px;
}
.productlist ul li {
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    float: left;
    min-height: 286px;
    position: relative;
    width: 33.16%;
}

/*News page*/
.bloglist ul li {
    background: url("images/site/greyhorizonlline.png") repeat-x left bottom ;
    margin-bottom: 22px;
    padding-bottom: 14px;
    width: 96%;
}
.blogbox {
	width:96%;
	margin:0 auto;
    padding-bottom: 10px;
}

/*Service page*/
.servicebox {
	width:96%;
	margin:0 auto;
    padding-bottom: 10px;
}
.serviceaccordion dl {
    width: 96%;
}
.serviceaccordion dl dt {
	font-size:18px;
}
label.error {
	font-size: 11px !important;
}
.loginform .lgsubmitbtn {
	margin-top:0 !important;
}
}

/* #Mobile (Landscape) */

    /* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) 
{
/*Home page*/
.header {
    padding-bottom: 16px;
    padding-top: 10px;
	position:relative;
}
.container {
    margin: 0 auto;
    width: 100%;
}
.mainnavwrap {
    float: none;
    width: 96%;
	padding-left:0;
	margin:0 auto;
}
.contactbox {
	display:none;
}
.loginbox {
    float: none;
    margin-left: 0;
	padding:0 10%;
    padding-top: 10px;
    width: 80%;
	margin:0 auto;
	background: url("images/site/homesliderbg.png") repeat-x 0 0 ;
	padding-bottom:15px;
}
.loginform .lgsubmitbtn {
    background: url("images/site/logbg.png") repeat-x scroll left top #006a36;
    border: medium none;
    border-radius: 8px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    height: 32px;
    line-height: 32px;
    margin-left: 0px;
	margin-bottom:10px;
    min-width: 86px;
    text-align: center;
	float:none;
}
.loginform #username, .loginform #lgpassword {
    border: medium none;
    box-shadow: none;
    height: 32px;
    margin-bottom: 12px;
    padding: 0 2%;
    width: 96%;
}
.loginform span.fgpassw {
    display: inline-block;
    padding-left: 0;
	float:right;
}
.homesliderwrap {
	background: url("images/site/homesliderbg.png") repeat-x 0 0;
	max-height:inherit;
    background: none;
}
.flexslider {
    float: none;
    width: 100%;
	max-height:inherit;
}
.flexslider .slides img {
    display: block;
    width: 100%;
	max-height:247px;
}
.loginbox h2 {
    border-bottom: 2px solid #F8F8F8;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: normal;
    padding-bottom: 4px;
    width: 100%;
}
.loginform label {
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: normal;
    padding-bottom: 3px;
}
.loginform {
    padding-top: 5px;
}
.homeproductbox {
    padding-bottom: 10px;
    padding-left: 0px;
    padding-top: 20px;
	width:96%;
	margin:0 auto;
}
.homeproductbox ul li {
    float: left;
    padding-bottom: 38px;
    padding-right: 0;
	margin-right:4%;
    position: relative;
    width: 48%;
}
.homeproductbox ul li img {
	max-width:100%;
}
.footer {
    padding: 20px 0;
	width:96%;
	margin:0 auto;
}
.logo > a > img {
	width:150px;
}
.logo {
    padding-bottom: 10px;
}
.contact {
    padding-bottom: 10px;
    padding-top: 10px;
}
.footercontactbox {
    display: block;
    float: none;
    text-align: center;
    width: 100%;
	padding-bottom:10px;
}
.searchbox {
	width:185px;
	margin:0 auto;
}
.footer p {
    color: #6D6D6D;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: normal;
	text-align:center;
}
.normargin {
	margin-right:0 !important;
}
span.mobilemenubtn {
	display:block;
	position:absolute;
	right:10px;
	top:20px;
	z-index:99;
	cursor:pointer;
}
.mainnav {
	display:none;
	border:2px solid #d61366;
	width:50%;
	padding:0 5%;
	position:absolute;
	top:100%;
	right:1px;
	background-color:#ffffff;
	z-index:99999;
}
.mainnav ul li {
    float: none;
    margin-right: 0;
	border-bottom:1px dotted #d61366;
}
.mainnav ul li.active a {
    border-bottom: none;
}
.mainnav ul li a:hover {
    border-bottom: none;
}
.mainnav ul li a {
	display:block;
    color: #d61366;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight:normal;
    line-height: 26px;
	text-align:right;
}

/*Productlist page*/
.logo > span {
    background: url("images/site/brdlg.png") no-repeat left 3px ;
    display: inline-block;
    padding-left: 23px;
    position: relative;
    top:-15px;
	width:150px;
}
.logo > span img {
	max-width:100%;
}
.primg img {
	max-width:100%;
}
.productlist {
	width:96%;
	margin:0 auto;
	padding-bottom:0;
	margin-bottom:10px;
}
.productlist ul li {
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    float: none;
    min-height: 1px;
	height: auto !important;
    position: relative;
    width: 99.80%;
}
.productlist ul li .prtext {
    float: left;
    padding-left: 3%;
    width: 65.5%;
}
.productlist ul li .primg {
    float: right;
    width: 31.5%;
}
.flexslider1 .slides img {
	min-height:160px;
}

/*News page*/
.bloglist ul li {
    background: url("images/site/greyhorizonlline.png") repeat-x left bottom ;
    margin-bottom: 22px;
    padding-bottom: 14px;
    width: 100%;
}
.blogbox {
	width:94%;
	margin:0 auto;
    padding-bottom: 10px;
}
.bloglist {
    float: none;
    width: 100%;
}
.archivelink {
    background: none;
    float: none;
    padding-left:0;
    width: 100%;
}
.archivelink h2 {
    color: #8A8A8E;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    line-height: 17px;
    padding-bottom: 15px;
    padding-top: 4px;
    text-align: center;
}
.archivelink ol li {
	width:25%;
	float:left;
    padding-bottom: 10px;
	text-align:center;
}

/*Service page*/
.servicebox {
	width:94%;
	margin:0 auto;
    padding-bottom: 10px;
}
.serviceaccordion dl {
    width: 100%;
}
.serviceaccordion dl dt {
	font-size:18px;
}
.serviceaccordion {
    float: none;
    width: 100%;
}
.querybox {
    float: none;
    width: 100%;
}
.loginform .lgsubmitbtn {
	margin-top:0 !important;
}
}

/* #Mobile (Portrait) */

    /* Note: Design for a width of 320px */

@media only screen and (min-width: 320px) and (max-width: 479px) 
{
/*Home page*/
.header {
    padding-bottom: 5px;
    padding-top: 10px;
	position:relative;
}
.container {
    margin: 0 auto;
    width: 100%;
}
.mainnavwrap {
    float: none;
    width: 96%;
	padding-left:0;
	margin:0 auto;
}
.contactbox {
	display:none;
}
.loginbox {
    float: none;
    margin-left: 0;
	padding:0 10%;
    padding-top: 10px;
    width: 80%;
	margin:0 auto;
	background: url("images/site/homesliderbg.png") repeat-x 0 0 ;
	padding-bottom:15px;
}
.loginform .lgsubmitbtn {
    background: url("images/site/logbg.png") repeat-x scroll left top #006a36;
    border: medium none;
    border-radius: 8px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    height: 32px;
    line-height: 32px;
    margin-left: 0px;
	margin-bottom:10px;
    min-width: 86px;
    text-align: center;
	float:none;
}
.loginform #username, .loginform #lgpassword {
    border: medium none;
    box-shadow: none;
    height: 32px;
    margin-bottom: 12px;
    padding: 0 2%;
    width: 96%;
}
.loginform span.fgpassw {
    display: inline-block;
    padding-left: 0;
	float:right;
}
.homesliderwrap {
	max-height:inherit;
    background: none;
}
.flexslider {
    float: none;
    width: 100%;
	max-height:inherit;
}
.flexslider .slides img {
    display: block;
    width: 100%;
	max-height:247px;
}
.loginbox h2 {
    border-bottom: 2px solid #F8F8F8;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: normal;
    padding-bottom: 4px;
    width: 100%;
}
.loginform label {
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: normal;
    padding-bottom: 3px;
}
.loginform {
    padding-top: 5px;
}
.homeproductbox {
    padding-bottom: 10px;
    padding-left: 0px;
    padding-top: 20px;
	width:92%;
	margin:0 auto;
}
.homeproductbox ul li {
    float: none;
    padding-bottom: 38px;
    padding-right: 0;
	margin-right:0;
    position: relative;
    width: 100%;
	height:auto !important;
}
.homeproductbox ul li img {
	max-width:100%;
}
.footer {
    padding: 20px 0;
	width:96%;
	margin:0 auto;
}
.logo > a > img {
	width:150px;
}
.logo {
    padding-bottom: 10px;
}
.contact {
    padding-bottom: 10px;
    padding-top: 10px;
}
.footercontactbox {
    display: block;
    float: none;
    text-align: center;
    width: 100%;
	padding-bottom:10px;
}
.searchbox {
	width:185px;
	margin:0 auto;
}
.footer p {
    color: #6D6D6D;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: normal;
	text-align:center;
	padding:0 10px;
}
.normargin {
	margin-right:0;
}
.homeproductbox ul li > a {
    background-color: #8D8D8F;
    border-radius: 8px;
    bottom: 0;
    color: #FFFFFF;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
    min-width: 78px;
    padding: 0 5px;
    position: absolute;
    right: 10%;
    text-align: center;
}
span.mobilemenubtn {
	display:block;
	position:absolute;
	right:10px;
	top:20px;
	z-index:99;
	cursor:pointer;
}
.mainnav {
	display:none;
	border:2px solid #d61366;
	width:70%;
	padding:0 5%;
	position:absolute;
	top:100%;
	right:1px;
	background-color:#ffffff;
	z-index:99999;
}
.mainnav ul li {
    float: none;
    margin-right: 0;
	border-bottom:1px dotted #d61366;
}
.mainnav ul li.active a {
    border-bottom: none;
}
.mainnav ul li a:hover {
    border-bottom: none;
}
.mainnav ul li a {
	display:block;
    color: #d61366;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight:normal;
    line-height: 26px;
	text-align:right;
}

/*Productlist page*/
.innerlogo > a > img {
    width: 100px;
}
.logo > span {
    background: url("images/site/brdlg.png") no-repeat left 3px ;
    display: inline-block;
    padding-left: 16px;
    position: relative;
    top:-10px;
	width:100px;
}
.logo > a {
    margin-right: 10px;
}
.logo > span img {
	max-width:100%;
}
.primg img {
	max-width:100%;
}
.productlist {
	width:96%;
	margin:0 auto;
	padding-bottom:0;
	margin-bottom:10px;
}
.productlist ul li {
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    float: none;
    min-height: 1px;
	height: auto !important;
    position: relative;
    width: 99.80%;
}
.productlist ul li .prtext {
    float: left;
    padding-left: 3%;
    width: 65.5%;
}
.productlist ul li .primg {
    float: right;
    width: 31.5%;
}
.flexslider1 .slides img {
	min-height:120px;
}
.innerheader span.mobilemenubtn {
    cursor: pointer;
    display: block;
    position: absolute;
    right: 10px;
    top: 12px;
    z-index: 99;
}

/*News page*/
.bloglist ul li {
    background: url("images/site/greyhorizonlline.png") repeat-x left bottom ;
    margin-bottom: 22px;
    padding-bottom: 14px;
    width: 100%;
}
.blogbox {
	width:92%;
	margin:0 auto;
    padding-bottom: 10px;
}
.bloglist {
    float: none;
    width: 100%;
}
.archivelink {
    background: none;
    float: none;
    padding-left:0;
    width: 100%;
}
.archivelink h2 {
    color: #8A8A8E;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    line-height: 17px;
    padding-bottom: 15px;
    padding-top: 4px;
    text-align: center;
}
.archivelink ol li {
	width:25%;
	float:left;
    padding-bottom: 10px;
	text-align:center;
}

/*Service page*/
.servicebox {
	width:94%;
	margin:0 auto;
    padding-bottom: 10px;
}
.serviceaccordion dl {
    width: 100%;
}
.serviceaccordion dl dt {
	font-size:18px;
}
.serviceaccordion {
    float: none;
    width: 100%;
}
.querybox {
    float: none;
    width: 100%;
}
.serviceaccordion dl dt {
	padding-left:5.5%;
}
.flexslider2 .slides img {
	min-height:120px;
}
.serviceaccordion dl dt {
	font-size:16px;
}
.loginform .lgsubmitbtn {
	margin-top:0 !important;
}
}

